# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = gmp
pkgbase = gmp
xdata = pkgtype=pkg
pkgver = 6.3.0-2
pkgdesc = A free library for arbitrary precision arithmetic
url = https://gmplib.org/
builddate = 1713662696
packager = Developer <dev@tuxcore.org>
size = 1061555
arch = x86_64
license = GPL-2.0-or-later
license = LGPL-3.0-or-later
depend = gcc-libs
depend = glibc
